@charset "UTF-8";
.u-1-5 {
    width:230px
}
.u-4-5 {
    width:900px;
    overflow:hidden
}
.news-menu-area .h s,
.news-menu-area .h b,
.part-area .part-area-title {
    background:transparent url("../images/sprites10.png") scroll no-repeat
}
.news-menu-area a {
    background:transparent url("../images/bg1.png") scroll no-repeat
}
.news-list li {
    background:transparent url("../images/bg23.png") scroll no-repeat
}
.news-list .fl {
    background:transparent url("../images/icon1.png") scroll no-repeat
}
.news-empty-area {
    background:transparent url("../../images/echannel/bg/bg31.png") scroll no-repeat
}
.news-search a:before {
    background:url("../images/icon47.png") no-repeat
}
.news-menu-area .h {
    height:1px;
    font-size:0;
    line-height:0;
    background-color:#c7c7c7;
    position:relative
}
.news-menu-area .h s,
.news-menu-area .h b {
    display:block;
    width:2px;
    height:2px;
    line-height:1px;
    font-size:1px;
    position:absolute;
    top:0
}
.news-menu-area .h s {
    left:0;
    background-position:-149px 0
}
.news-menu-area .h b {
    right:0;
    _right:-1px;
    background-position:-161px 0
}
.news-menu-area .b {
    border:1px solid #c7c7c7;
    border-top:0 none
}
.news-menu-area ul {
    margin-top:-1px
}
.news-menu-area li {
    *float:left;
    *width:100%
}
.news-menu-area a {
    display:block;
    height:37px;
    line-height:37px;
    border-top:1px solid #b0b0b0;
    background-position:0 -697px;
    background-repeat:repeat-x;
    color:#525151;
    font-size:13px;
    font-weight:700;
    padding-left:26px
}
.news-menu-area .current a,
.news-menu-area a:hover {
    text-decoration:none;
    background-position:0 -744px
}
.news-menu-area .current a span,
.news-menu-area a:hover span {
    text-shadow:1px 1px #e2e2e2;
    position:absolute \0;
    filter:progid:DXImageTransform . Microsoft . Shadow(Strength = 1,Direction = 135,color = #FFFFFF)\0
}
.part-area {
    border-bottom:2px solid #a8a8a8;
    padding-bottom:5px
}
.part-area .part-area-title span {
    visibility:hidden
}
.part-area .ce-title {
    width:151px;
    height:30px;
    margin:8px 0 6px 1px;
    background-position:0 -104px
}
.part-area .ni-title {
    width:139px;
    height:42px;
    margin:1px 0 1px 1px;
    background-position:0 0
}
.part-area .me-title {
    width:157px;
    height:42px;
    margin:1px 0 1px 1px;
    background-position:0 -52px
}
.part-area .news-count-area {
    padding:24px 7px 0 0;
    color:#666
}
.part-area .news-count-area span {
    margin-left:24px;
    color:#999
}
.part-area .news-count-area em {
    color:#e16908
}
.news-list li {
    float:left;
    width:100%;
    padding:13px 0 14px;
    overflow:hidden;
    background-position:0 bottom;
    background-repeat:repeat-x
}
.news-list .fl {
    padding-left:17px;
    background-position:-182px -470px;
    background-position:-182px -472px \9;
    background-position:-182px -471px \0;
    *background-position:-182px -472px
}
.news-list a {
    color:#666;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    max-width: 540px;
}
.news-list a:hover {
    color:#ed8319
}
.news-list .fr {
    color:#adadad;
    padding-right:7px
}
.news-list .icon-news {
    height:14px;
    line-height:14px;
    padding:0 6px;
    color:#fff;
    display:inline-block;
    background:#fc5121;
    position:relative;
    top:-4px;
    margin-left:12px
}
.news-list .icon-news:before {
    content:"";
    width:0;
    height:0;
    border-top:2px solid transparent;
    border-right:3px solid #fc5121;
    border-bottom:2px solid transparent;
    position:absolute;
    top:5px;
    left:-3px
}
.news-empty-area {
    height:140px;
    padding-top:280px;
    text-align:center;
    color:#7f7f7f;
    font-size:14px;
    background-position:center 109px
}
.news-area {
    border:1px solid #d3d3d3;
    padding:0 45px;
    margin-bottom: 30px;
}
.news-area .h {
    padding-bottom:7px;
    word-break:break-all;
    word-wrap:break-word;
    border-bottom:1px solid #e5e5e5
}
.news-area .h h1 {
    font-family:\5FAE\8F6F\96C5\9ED1;
    font-size:22px;
    color:#191919;
    text-align:center;
    padding:22px 0 28px
}
.news-area .news-extra-area {
    color:#4c4c4c;
    height:27px;
    line-height:1.2;
    _line-height:1.5;
    overflow:hidden
}
.news-area .news-extra-area .fl {
    width:270px;
    text-align:right;
    height:16px;
    padding:5px 0 3px
}
.news-area .news-extra-area .fr {
    width:388px
}
.news-area .news-extra-area .fr a {
    margin-right:6px
}
.news-area .news-extra-area .fr img {
    vertical-align:middle
}
.news-area .news-extra-area .bds_more {
    display:block;
    padding-top:6px;
    padding-bottom:3px
}
.news-area .b {
    padding:50px 6px 70px
}
.news-area .f {
    border-top:1px solid #e5e5e5;
    color:#4c4c4c;
    line-height:22px;
    padding:11px 6px 22px
}
.news-area .f a {
    color:#0052a6
}
.news-area .b {
    line-height:18px;
    word-break:break-all;
    word-wrap:break-word
}
.news-area .b p {
    margin-bottom:19px
}
.news-area .b ul {
    margin-bottom:19px
}
.news-area .b a {
    color:#0077d2
}
.news-search {
    width:258px;
    height:28px;
    margin-left:40px;
    margin-top:9px;
    border:1px solid #eee
}
.news-search input {
    width:210px;
    height:28px;
    float:left;
    border:0;
    margin-left:10px
}
.news-search input::-webkit-input-placeholder {
    color:#ccc
}
.news-search input:-moz-placeholder {
    color:#ccc
}
.news-search input::-moz-placeholder {
    color:#999
}
.news-search input:-ms-input-placeholder {
    color:#ccc
}
.news-search a {
    width:28px;
    height:28px;
    border-left:1px solid #eee;
    float:right
}
.news-search a:before {
    content:"";
    width:14px;
    height:15px;
    display:block;
    margin-top:6px;
    margin-left:7px;
    background-position:-14px 0
}
.news-area .b .news-active:last-child {
    margin-bottom:0
}
.news-active {
    color:#3a3a3a;
    margin-bottom:38px
}
.news-active .news-active-title {
    font-size:18px;
    color:#ca141d;
    font-weight:bold;
    padding-bottom:3px
}
.news-active h2 {
    font-weight:bold;
    font-size:14px;
    margin-top:16px;
    padding-bottom:5px;
    position:relative
}
.news-active .news-active-tips {
    color:#999;
    font-size:14px;
    padding-bottom:7px;
    line-height:1
}
.news-active .news-active-detail p {
    margin-bottom:0;
    margin-top:3px
}
.news-active .news-active-detail ul {
    *zoom:1;
    margin-top:2px;
    margin-bottom:0;
    width:650px
}
.news-active .news-active-detail ul:before,
.news-active .news-active-detail ul:after {
    content:"";
    display:table
}
.news-active .news-active-detail ul:after {
    clear:both
}
.news-active .news-active-detail li {
    float:left;
    line-height:24px;
    width:81px
}
.news-active .news-active-btn {
    position:absolute;
    top:-4px;
    right:-4px;
    width:54px;
    height:24px;
    border-radius:12px;
    border:solid 1px #eaeaea
}
.news-active .news-active-btn a {
    width:27px;
    float:left;
    height:24px;
    text-indent:-999px;
    position:relative;
    overflow:hidden;
    cursor:pointer
}
.news-active .news-active-btn a:before {
    display:block;
    font-family:"iconfont"!important;
    font-style:normal;
    -webkit-font-smoothing:antialiased;
    -webkit-text-stroke-width:.1px;
    -moz-osx-font-smoothing:grayscale;
    color:#3a3a3a;
    font-size:18px;
    line-height:14px;
    position:absolute;
    top:6px;
    text-indent:0;
    font-weight:normal
}
.news-active .news-active-btn a:first-child:before {
    left:6px;
    content:"\E61F"
}
.news-active .news-active-btn a:last-child:before {
    left:6px;
    content:"\E61D"
}
.news-active .news-active-btn a.disabled {
    cursor:default
}
.news-active .news-active-btn a.disabled:before {
    color:#ebebeb
}
.newest-notice p{
    background: transparent url("../images/icon1.png") scroll no-repeat;
    padding-left: 17px;
    background-position: -182px -470px;
}
.newest-notice p a{
    display: inline-block;
    height: 21px;
    line-height: 21px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 100%;
}